local t = Def.ActorFrame {
	LoadActor("white.png") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM)
	};
	LoadActor("amuse_Back.png") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;stretchto,SCREEN_LEFT-450,SCREEN_TOP-200,SCREEN_RIGHT+450,SCREEN_BOTTOM+200;linear,0.6;stretchto,SCREEN_LEFT-120,SCREEN_TOP-2,SCREEN_RIGHT+120,SCREEN_BOTTOM+2)
	};
	
	LoadActor("circle.png") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;sleep,1.2;stretchto,SCREEN_LEFT+5,SCREEN_TOP-8,SCREEN_RIGHT-15,SCREEN_BOTTOM+8;linear,0.6;diffusealpha,0.6;stretchto,SCREEN_LEFT+5,SCREEN_TOP-8,SCREEN_RIGHT-15,SCREEN_BOTTOM+8)
	};

	LoadActor("Copyright") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X+01;y,SCREEN_CENTER_Y+180;zoomx,1;zoomy,0;sleep,1.2;linear,0.5;zoomx,1;zoomy,0.8;)
	};


	LoadActor("0ff") .. {
		OnCommand=cmd(diffusealpha,1;zoom,10;sleep,0;linear,0.3;diffusealpha,0)
	};


	LoadActor("0ff") .. {
		OnCommand=cmd(diffusealpha,0;zoom,10;sleep,4;linear,1.5;diffusealpha,1)
	};






	
	--- to stop people in widescreen viewing offscreen elements
	-- ez2dancer is not a widescreen game
	Def.Quad {
		OnCommand=cmd(stretchto,SCREEN_RIGHT,SCREEN_TOP,99999,SCREEN_BOTTOM;diffuse,color("#000000"));
	};
	
	Def.Quad {
		OnCommand=cmd(stretchto,-99999,SCREEN_TOP,SCREEN_LEFT,SCREEN_BOTTOM;diffuse,color("#000000"));
	};


	Def.Quad {
		OnCommand=cmd(stretchto,-99999,-99999,99999,SCREEN_TOP;diffuse,color("#000000"));
	};
	
	
	Def.Quad {
		OnCommand=cmd(stretchto,-99999,SCREEN_BOTTOM,99999,99999;diffuse,color("#000000"));
	};		
	
}

return t
